Добірка експлоітів

17:37 28.09.2006

В даній добірці експлоіти в веб додатках:

  • phpBB XS <= 0.58 (functions.php) Remote File Include Vulnerability (деталі)
  • phpBB <= 2.0.21 (Poison NULL Byte) Remote Exploit (деталі)
  • PhpLinkExchange 1.0 (include/xss) Remote Vulnerabilities (деталі)
  • WTools 0.0.1a (include_path) Remote File Include Vulnerability (деталі)
  • Exploits PhpLinkExchange v1.0 RC (деталі)

Leave a Reply

You must be logged in to post a comment.